/*
Theme Name: Grosse
Description: Uncode Child theme
Author: MEWIGO
Author URI: https://www.mewigo.de
Template: uncode
Version: 1.0.0
Text Domain: grosse
*/

/* Kontaktformular */
.wpcf7-form input[type=text],
.wpcf7-form input[type=email],
.wpcf7-form textarea {
	width: 100%;
}
.wpcf7-form .wpcf7-list-item label {
	display: table;
}
.wpcf7-form .wpcf7-list-item label .wpcf7-list-item-label {
	display: table-cell;
}
div.wpcf7 .wpcf7-submit:disabled {
	opacity: .6;
}

@media (min-width: 500px) {



.wpcf7-form .kontakt-name {
	width: 49%;
	margin-right: 1%;
	margin-bottom: 10px;
	float: left;
}
.wpcf7-form .kontakt-email {
	width: 49%;
	margin-left: 1%;
	margin-bottom: 10px;
	margin-top: 0;
	float: left;
}
.wpcf7-form .kontakt-nachricht {
	width: 100%;
}

	}